brand:
  consul: Consul
  terraform: Terraform
  nomad: Nomad
  vault: Vault
  aws: AWS
  kubernetes: Kubernetes
  jwt: JWT
  oidc: OIDC
ui:
  remove: Remove {item}
  filtered-by: Filtered by {item}
  name: Name
  creation: Creation
  maxttl: Max TTL
consul:
  name: Name
  passing: Passing
  warning: Warning
  critical: Critical
  registered: Registered
  not-registered: Not Registered
  empty: No checks
  tags: Tags
  service: Service
  gateway: Gateway
  mesh: Mesh
  ingress-gateway: Ingress Gateway
  terminating-gateway: Terminating Gateway
  mesh-gateway: Mesh Gateway
  status: Health Status
  service.meta: Service Meta
  node.meta: Node Meta
  service-name: Service Name
  node-name: Node Name
  accessorid: AccessorID
  datacenter: Datacenter
  localbindaddress: Local Bind Address
  localbindport: Local Bind Port
  destinationname: Destination Name
  sourcename: Source Name
  displayname: Display Name
search:
  search: Search
  searchproperty: Search Across
  source: Source
  critical: Failing
  in-mesh: In service mesh
  not-in-mesh: Not in service mesh
sort:
  alpha:
    asc: A to Z
    desc: Z to A
  numeric:
    asc: Ascending
    desc: Descending
  age:
    asc: Oldest to Newest
    desc: Newest to Oldest
  duration:
    asc: Longest to shortest
    desc: Shortest to longest
  status:
    asc: Unhealthy to Healthy
    desc: Healthy to Unhealthy